diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionCPInstanceIdException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionCPInstanceIdException.java
index 3f0f51b1bb8b05..dd158c82a0bef9 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionCPInstanceIdException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionCPInstanceIdException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryNextIterationDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryNextIterationDateException.java
index 83b495344fd906..d11c61fbb3f821 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryNextIterationDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryNextIterationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryStartDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryStartDateException.java
index cc27d9025d9601..a3b86b45c70507 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryStartDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntryStartDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntrySubscriptionStatusException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntrySubscriptionStatusException.java
index c4ccf0647170f2..971b74bb0b3b07 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntrySubscriptionStatusException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionEntrySubscriptionStatusException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionTypeException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionTypeException.java
index 7f4bd122f2a69a..6b44c21a1b53f9 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionTypeException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceSubscriptionTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxEngineException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxEngineException.java
index 5bd07881ad0695..66a6bf2c9c6c55 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxEngineException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxEngineException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodEngineKeyException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodEngineKeyException.java
index 1b95848a41ff05..a46bcb29facb3a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodEngineKeyException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodEngineKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodNameException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodNameException.java
index 8b18c0b6d8f05d..7200becfd8d8b7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodNameException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceTaxMethodNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/DuplicateCommerceOrderNoteException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/DuplicateCommerceOrderNoteException.java
index 3e62504520d4c7..943b74b7bac62d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/DuplicateCommerceOrderNoteException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/DuplicateCommerceOrderNoteException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartItemMaxAllowedException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartItemMaxAllowedException.java
index eba6ccfaa12a4c..8e904ea3e347da 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartItemMaxAllowedException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartItemMaxAllowedException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartMaxAllowedException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartMaxAllowedException.java
index a6a63c2acd5812..9b7f3c369f9068 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartMaxAllowedException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/GuestCartMaxAllowedException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressException.java
index 234e54464b175d..6e1c7fa53e3b18 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressRestrictionException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressRestrictionException.java
index 941e174f1dace0..bd23f06dc9f7b9 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressRestrictionException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAddressRestrictionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAvailabilityEstimateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAvailabilityEstimateException.java
index 0b048f4cfd8fcb..2887056e6ae546 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAvailabilityEstimateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchAvailabilityEstimateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDAvailabilityEstimateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDAvailabilityEstimateException.java
index 0e847ffc230d17..2b738bc7c46d87 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDAvailabilityEstimateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDAvailabilityEstimateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDefinitionInventoryException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDefinitionInventoryException.java
index 4ef568c9e0df11..7ae6fd6ea3d11a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDefinitionInventoryException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCPDefinitionInventoryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCountryException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCountryException.java
index 399bc837db98c0..31c733d9889bdc 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCountryException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchCountryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderException.java
index 736f079af33b63..8c49eb9dd10b52 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderItemException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderItemException.java
index 8ea916ec8f1b85..4980790166b044 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderItemException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/NoSuchOrderItemException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
